Linux repositories inspector

rustc - Dependencies

breaks
Debian iconDebian (1.34.2+dfsg1-1~deb9u1)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Debian iconDebian (1.34.2+dfsg1-1)
10.0 buster/main
Ubuntu iconUbuntu (1.7.0+dfsg1-1)
16.04 LTS xenial/universe
Ubuntu iconUbuntu (1.39.0+dfsg1+llvm-3ubuntu1~19.10.1)
19.10 eoan-security/universe
19.10 eoan-updates/universe
Ubuntu iconUbuntu (1.39.0+dfsg1+llvm-3ubuntu1~18.04.1)
18.04 LTS bionic-security/universe
18.04 LTS bionic-updates/universe
Ubuntu iconUbuntu (1.39.0+dfsg1+llvm-3ubuntu1~16.04.1)
16.04 LTS xenial-security/universe
16.04 LTS xenial-updates/universe
Ubuntu iconUbuntu (1.37.0+dfsg1+llvm-1ubuntu1~19.04.1)
19.04 disco-security/universe
19.04 disco-updates/universe
Ubuntu iconUbuntu (1.34.1+dfsg2+llvm-0ubuntu1~18.10.1)
18.10 cosmic-security/universe
18.10 cosmic-updates/universe
Ubuntu iconUbuntu (1.32.0+dfsg1+llvm-1ubuntu1)
19.04 disco/universe
19.04 disco-proposed/universe
Ubuntu iconUbuntu (1.28.0+dfsg1+llvm-0ubuntu2)
18.10 cosmic/universe
Ubuntu iconUbuntu (1.25.0+dfsg1+llvm-0ubuntu1~17.10.1)
17.10 artful-security/universe
17.10 artful-updates/universe
Ubuntu iconUbuntu (1.24.1+dfsg1+llvm-0ubuntu2)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (1.18.0+dfsg1-4ubuntu1)
17.10 artful/universe
18.04 LTS bionic/universe
libstd-rust-dev1.25.0+dfsg1-2~~1.25.0+dfsg1-2~~no1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~nonono
depends
binutils2.262.26no2.262.262.262.262.262.262.262.262.262.26
gccyesyesyesyesyesyesyesyesyesyesyesyesyes
libc-devyesyesyesyesyesyesyesyesyesyesyesyesyes
libc62.142.142.2.52.292.272.152.292.152.292.152.142.142.2.5
libgcc11:3.01:3.0no1:3.31:3.31:3.31:3.41:3.31:3.31:3.31:3.01:3.0no
libjs-jquerynonononononononononononoyes
libllvm71:7~svn298832-1~1:7~svn298832-1~nonononononononononono
libstd-rust-dev= 1.34.2+dfsg1-1~deb9u1= 1.34.2+dfsg1-1= 1.7.0+dfsg1-1= 1.39.0+dfsg1+llvm-3ubuntu1~19.10.1= 1.39.0+dfsg1+llvm-3ubuntu1~18.04.1= 1.39.0+dfsg1+llvm-3ubuntu1~16.04.1= 1.37.0+dfsg1+llvm-1ubuntu1~19.04.1= 1.34.1+dfsg2+llvm-0ubuntu1~18.10.1= 1.32.0+dfsg1+llvm-1ubuntu1= 1.28.0+dfsg1+llvm-0ubuntu2= 1.25.0+dfsg1+llvm-0ubuntu1~17.10.1= 1.24.1+dfsg1+llvm-0ubuntu2= 1.18.0+dfsg1-4ubuntu1
libstdc++65.25.2no965.26666nonono
recommends
cargo0.36.0~~0.36.0~~no0.41.0~~0.41.0~~0.41.0~~0.39.0~~0.36.0~~0.34.0~~0.30.0~~nonono
rust-gdbyesyesyesyesyesyesyesyesyesyesyesyesyes
rust-lldbyesyesyesyesyesyesyesyesyesyesyesyesyes
replaces
libstd-rust-dev1.25.0+dfsg1-2~~1.25.0+dfsg1-2~~no1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~1.26.2+dfsg1+llvm-0ubuntu1~~nonono
suggests
lld-8nononoyesyesyesnonononononono
rust-docyesyesyesyesyesyesyesyesyesyesyesyesyes
rust-srcyesyesnoyesyesyesyesyesyesyesyesyesyes
⇧ Top